<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_50"
            android:src="@mipmap/ic_no_network" />

        <TextView
            android:id="@+id/mRefreshBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_50"
            android:background="@drawable/selector_login_btn"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="@string/refresh_bluetooth"
            android:textColor="@color/login_btn_col"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>


</RelativeLayout>

